gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.Dialog System.Obsolete To be added To be added
- Constructor
  2.24.0.0
  To be added
  To be added
- Constructor
  2.24.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.24.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Constructor
  2.24.0.0
  a
  a
  a
  a
  a
  To be added
  To be added
- Property
  2.24.0.0
  Gdk.Color To be added To be added: an object of type 'Gdk.Color' To be added
- Method
  2.24.0.0
  System.Single `` `` `` `` a a a a To be added a To be added
- Property
  2.24.0.0
  System.Int32 To be added a To be added
- Property
  2.24.0.0
  Gdk.Color To be added a To be added
- Method
  2.24.0.0
  Gtk.Widget `` `` `` `` an object of type

  Filename of a logo pixmap to display

  an object of type

  Name of the application, as in .

  an object of type

  Level of the game or NULL.

  To be added: an object of type 'int'

  Does all the work of displaying the best scores. It calls to retrieve the info, creates the window, and shows it.

  To be added: an object of type 'Gtk.Widget' To be added
- Property
  2.24.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.24.0.0
  System.String To be added a To be added
- Property
  2.24.0.0
  System.String To be added a To be added
- Property
  2.24.0.0
  Gtk.Widget To be added a To be added
- Method
  2.24.0.0
  System.Void `` `` a a To be added To be added
- Method
  2.24.0.0
  System.Void `` `` `` a a a To be added To be added